body,
html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, Source Han Sans SC, Noto Sans CJK SC, WenQuanYi Micro Hei, sans-serif;
	-webkit-tap-highlight-color: rgba(26, 26, 26, 0);
}

html {
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

li {
	list-style: none;
}

img {
	border-style: none;
}

#app {
	width: 100%;
	height: 100%;
}

.container .navbar-container-wrapper {
	width: 1160px;
	margin: 15px auto;
	position: relative;
}

.container .navbar-container-wrapper .navbar-container .navbar,
.container .navbar-container-wrapper .navbar-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.container .navbar-container-wrapper .navbar-container .navbar .navbar-item {
	font-size: 16px;
	font-weight: 700;
	color: #333;
	text-align: center;
	padding: 10px 25px;
	cursor: pointer;
}

.container .navbar-container-wrapper .navbar-container .navbar .navbar-item.active,
.container .navbar-container-wrapper .navbar-container .navbar .navbar-item:hover {
	color: #f25498;
	border-bottom: 3px solid #f25498;
}
.erweima-box {
	position: absolute;
	width: 225px;
	height: 225px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px 1px rgba(51, 51, 51, .1);
	box-shadow: 0 0 10px 1px rgba(51, 51, 51, .1);
	border-radius: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.erweima-box .text {
	color: #f25498;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	padding: 1em;
}

.erweima-box img {
	width: 142px;
}

.container .navbar-container-wrapper .erweima-box {
	top: 82px;
	left: 770px;
}

.home-container .banner {
	width: 100%;
	min-width: 1160px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: url(../img/banner.png) no-repeat 50%;
	background-size: cover;
	height: 528px;
}

.home-container .banner .banner-content {
	width: 1160px;
	margin: 0 auto;
}

.highlightText {
	font-size: 30px;
	font-weight: 700;
	color: #f25498;
}

.text-underline {
	width: 50px;
	height: 5px;
	background-color: #f25498;
	margin: 7px;
}

.home-container .banner .banner-content p {
	width: 563px;
	font-size: 14px;
	color: #79798a;
	margin: 31px 0 52px;
	line-height: 22px;
	text-align: justify;
}

.btn {
	background-color: #f25498;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	width: 137px;
	height: 48px;
	border-radius: 25px;
	line-height: 48px;
	text-align: center;
	cursor: pointer;
}

.home-container .main-content {
	width: 1160px;
	margin: 0 auto;
}

.home-container .main-content .title {
	text-align: center;
	margin: 30px 0;
}

.text-underline-center {
	margin: 7px auto;
}

.home-container .main-content .module-card-container {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.home-container .main-content .module-card-container .card-item {
	width: 32%;
}

.home-container .main-content .module-card-container .module-card {
	width: 100%;
	height: 100%;
	background: #fff;
	border: 1px solid #fcd9e8;
	-webkit-box-shadow: 0 0 49px 5px rgba(242, 84, 152, .1);
	box-shadow: 0 0 49px 5px rgba(242, 84, 152, .1);
	border-radius: 10px 10px 10px 10px;
	padding: 23px;
}

.home-container .main-content .module-card-container .module-card .image-node {
	text-align: center;
}

.home-container .main-content .module-card-container .module-card img {
	width: 62px;
}

.home-container .main-content .module-card-container .module-card h3 {
	font-size: 24px;
	color: #f25498;
	font-weight: 400;
	margin: 22px 0;
	text-align: center;
}

.home-container .main-content .module-card-container .module-card p {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-ms-flex-preferred-size: 0%;
	flex-basis: 0%;
	word-break: break-all;
	font-size: 14px;
	color: #79798a;
	line-height: 26px;
	text-align: justify;
}

.home-container .main-content .mobile-about {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
	margin-top: 40px;
}

.home-container .main-content .title-left {
	margin: 30px 0;
}

.home-container .main-content .mobile-about .description-text {
	width: 525px;
	font-size: 16px;
	font-weight: 400;
	color: #79798a;
	line-height: 26px;
	margin: 30px 0;
	text-align: justify;
}

.home-container .main-content .mobile-about .erweima-box {
	margin-top: 20px;
}

.home-container .main-content .mobile-about .phone-image {
	width: 195px;
	margin-right: 10px;
}

.home-container .main-content .mobile-about .phone-image:last-of-type {
	margin-right: 0;
}

.about-container .about-title {
	height: 72px;
	font-size: 30px;
	line-height: 72px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	background-color: #fc79b1;
}

.about-container .about-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 1160px;
	margin: 28px auto 0;
}

.about-container .about-content .images img {
	margin-bottom: 17px;
}

.about-container .about-content .description p {
	width: 620px;
	font-size: 16px;
	font-weight: 400;
	color: #79798a;
	line-height: 26px;
	margin: 1em 0;
	text-align: justify;
}

.container .footer {
	height: 60px;
	background-color: #555;
	font-size: 12px;
	color: #fff;
	line-height: 24px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 30px;
}
